use `ombutel`;

insert into `ombu_modules` (`name`, `has_dialplan`, `admin`, `portal`) values
('ara', 'no', 'yes', 'no');

set @module_id = last_insert_id();

insert into `ombu_role_privileges` (`role_id`,`module_id`, `allow_view`, `allow_add`, `allow_edit`, `allow_delete`)
select `role_id`,
       @module_id,
       'yes',
       'yes',
       'yes',
       'yes'
from `ombu_roles`
where `role` = 'super_administrator';

insert into `ombutel`.`ombu_menu` (`label`, `parent_id`, `module_id`, `sort`)
select
    'menu.ara',
    `menu_id`,
    @module_id,
    8
from `ombutel`.`ombu_menu`
where `label` = 'menu.pbx_settings';

create table `ombu_realtime` (
    `id` int unsigned not null auto_increment,
    `enabled` enum('yes', 'no') not null default 'no',
    `external_auth` enum('yes', 'no') not null default 'no',
    primary key (`id`)
);

insert into `ombu_realtime` values
 (1,'no','no');

create table `ombu_asterisk_servers` (
    `id` int unsigned not null auto_increment,
    `name` varchar(255) not null,
    `server_ip` varchar(255) not null,
    unique (`server_ip`),
    primary key (`id`)
);